import React from 'react';
export default function DiamondFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m359-625 98-226h46l98 226zm96 493L85-575h370zm50 0v-443h370zm155-493L560-851h207l113 226zm-580 0 113-226h207l-99 226z" })));
}
